#=======================================================================
# Nginx configuration for LemonLDAP::NG Handler
#=======================================================================
# This file implements common features for the LemonLDAP::NG handler

# Log format
include __CONFDIR__/nginx-lmlog.conf;
#access_log /var/log/nginx/access.log lm_combined;

# Error pages
error_page 403 http://auth.__DNSDOMAIN__/lmerror/403;
error_page 404 http://auth.__DNSDOMAIN__/lmerror/404;
error_page 500 http://auth.__DNSDOMAIN__/lmerror/500;
error_page 502 http://auth.__DNSDOMAIN__/lmerror/502;
error_page 503 http://auth.__DNSDOMAIN__/lmerror/503;
